<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShortName        "GNU IceCat">
<!ENTITY  brandFullName         "GNU IceCat">
<!ENTITY  vendorShortName       "gnuzilla.gnu.org">

<!-- LOCALIZATION NOTE (releaseBaseURL): The about: page appends __MOZ_APP_VERSION__.html, e.g. 2.0.html -->
<!ENTITY  releaseBaseURL        "http://gnuzilla.gnu.org/">

<!ENTITY  trademarkInfo.part1   " ">
